<?php
include("../../../config/config.php");


$userid = $_POST["userid"];


$updateassignment = "UPDATE `member` SET `deletestatus` = 1 WHERE UserID = '$userid'";


$query_updated = mysqli_query($link, $updateassignment);



if ($query_updated == true)
{
   echo "2";
}
else
{
   echo "4";
}

?>